.. _filters.gridprojection:

===============================================================================
filters.gridprojection
===============================================================================

The Grid Projection filter passes data through the Point Cloud Library (`PCL`_)
GridProjection algorithm.

GridProjection is an implementation of the surface reconstruction method
described in [Li2010]_.

.. [Li2010] Li, Ruosi, et al. "Polygonizing extremal surfaces with manifold guarantees." Proceedings of the 14th ACM Symposium on Solid and Physical Modeling. ACM, 2010.

.. _`PCL`: http://www.pointclouds.org

Options
-------------------------------------------------------------------------------

None at the moment. Relying on defaults within PCL.
